.s-sp {
  display: none !important;
}

@media screen and (max-width: 640px) {
  .s-pc {
    display: none !important;
  }

  .s-sp{
    display: block !important;
  }
}


.s-cost{

}

.s-cost .s-cost__contents__price .uq_price{
    display: flex;
    align-items: center;
    gap: 8px;
    margin-left: 20px;
}

.s-cost .s-cost__contents__price .uq_price .uq_price__tax{
    position: relative;
    top: 8px;
}

.s-cost .s-cost__detail{
    width: fit-content;
}

@media (max-width: 640px) {

.s-cost .cost__contents__datail.w-200{
    min-width: calc(50% - 20px);
    width: fit-content;
}

.s-cost .cost__contents__inner.s-cost__contents__inner{
    justify-content: flex-start;
}

/* ------------------------------------- */

.s-cost .s-second .w-240{
    width: 80%;
}

.s-cost .s-second .w-240 .bgf3{
    padding: 12px 16px;
}

.s-cost .s-second .uq_price{
    padding: initial;
    margin-top: initial;
}

.s-cost .s-second .flex{
    justify-content: space-between;
    width: calc(100% - 20px);
}

.s-cost .s-second .uq_price__number{
    font-size: 18px;
    font-weight: bold;
}

.s-cost .s-second .uq_price__tax{
    font-size: 10px;
    display: block;
}

/* ------------------------------------- */

.s-cost .s-third{

}

.s-cost .s-third .uq_costLabel__item.w-200{
    max-width: 145px;
    width: 145px;
}

.s-cost .s-third .s-cost__contents__price .uq_price{
    font-size: 15px;
    margin-left: initial;
    gap: 4px;
}

.s-cost .s-third .s-cost__contents__price .uq_price__number{
    font-size: 36px;
}

.s-cost .s-third .s-cost__contents__price .s-price__yen{
    font-size: 20px;
    position: relative;
    top: 4px;
}

.v202602 .monitor_btn_wrap_item{
    width: 100% !important;
}

}